p {font-family: Verdana, Arial; font-size: 10pt; color: #000000;}
li {font-family: Verdana, Arial; font-size: 10pt; color: #000000;}

a:link {color: #009900; text-decoration: none; font-weight: bold}
a:visited {color: #006600; text-decoration: none; font-weight: bold}
a:hover {color: #009900; text-decoration: underline; font-weight: bold}
